{% if this._model == 'donate-form' and this.header_image|length %}
  {% include 'banner.html' %}
{% else %}
{% if this.color == 'primary' %}
<div class="container-fluid bg-primary">
{% else %}
<div class="container-fluid {% if this.header_color %} bg-{{ this.header_color }} {% else %} bg-dark {% endif %}">
{% endif %}
  <div class="row flex-xl-nowrap {{ bag('alternatives', this.alt, 'order') }}">
    {% if this.color == 'primary' %}
    <div class="container bg-primary pt-1 pt-sm-0">
    {% else %}
    <div class="container {% if this.header_color %} bg-{{ this.header_color }} {% else %} bg-dark {% endif %}git {% if this._model == 'donate-form' %} pt-4 px-4 {% else %} py-4 {% endif %}">
    {% endif %}
      <div class="row">
        {% if this._model == 'donate-form' and this.header_image|length %}
	  <div class="col-12 content-center pt-1 pt-sm-0 donate-has-image">
            <h2 class="mx-auto display-3 text-white text-capitalize donate-title">{{ this.title }}</h2>
            <img src="{{ '/static/css/images/home/png/yec-activist-light-en@3x.png' | asseturl }}" class="donate-header-image img-fluid" />
            <!--{% set idx = this.header_image.index(".png") %}
            {% set header_mobile = this.header_image[:idx] + "-mobile" + this.header_image[idx:] %}
	    <img src="{{ header_mobile | asseturl }}" class="donate-header-image-mobile img-fluid" />-->
            {% if this.header_tag_line %}
              <div class="text-center py-3">
                <a href="{{ this.header_tag_link.ascii_url }}" title="Friends of Tor" class="match">{{ this.header_tag_line }}</a>
              </div>
            {% endif %}
	</div>
        {% else %}
        <div class="col-12 content-center pt-5">
          <div class="row">
            <h6 class="mx-auto text-white text-capitalize">{% block section %}{{ this.section }}{% endblock %}</h6>
          </div>
          <div class="row pb-5">
            <h2 class="mx-auto display-3 text-white text-capitalize">{% block title %}{{ this.title }}{% endblock %}</h2>
          </div>
          {% if this.header_description_alignment == 'center' %}
          <div class="row text-center header-description">
          {% elif this.header_description_alignment == 'right' %}
          <div class="row text-right header-description">
          {% else %}
          <div class="row header-description">
          {% endif %}
            {% block header_description %}{{ this.header_description }}{% endblock %}
          </div>
        </div>
        {% endif %}
      </div>
    </div>
  </div>
</div>
{% if this.section_id == 'about' %}
  {% include 'pagenav.html' %}
{% endif %}
{% endif %}
